[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: substring index oddity

--On Wednesday, August 24, 2005 3:04 PM -0500 John Madden <jmadden@ivytech.edu> wrote:

You need OpenLDAP 2.3 for these settings to be found in the man page.
I'm pretty sure they don't exist as configurable options for slapd.conf
under 2.2, either.  You can probably tweak the 2.2 source to do the same
stuff though.

I'm trying to stick with the .deb's for ease of maintenance, so I'll have to work around this another way.

If you like, I can give you a list of reasons as to why this is a poor decision. :)

But only if you ask. :P


Quanah Gibson-Mount
Principal Software Developer
ITSS/Shared Services
Stanford University
GnuPG Public Key: http://www.stanford.edu/~quanah/pgp.html